编译安装swoole遇到问题,求助

我的服务器上gcc 的版本是4.4.7,make 的时候报GCC 4.8 or later required。后来我又装了个GCC 8.1.0,现在又报env: cc: No such file or directory。搞不定了,求大神帮助。

2019-02-13 13:39
0
0

阿峰

赞同来自:

gcc -v

Using built-in specs. COLLECT_GCC=gcc COLLECT_LTO_WRAPPER=/usr/local/libexec/gcc/x86_64-pc-linux-gnu/8.1.0/lto-wrapper Target: x86_64-pc-linux-gnu Configured with: ../configure --enable-checking=release --enable-languages=c,c++ --disable-multilib Thread model: posix gcc version 8.1.0 (GCC)

2019-02-13 13:40

要回复问题请先登录注册